
Member Nodes - Task #6891

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN: Mutual acceptance

2015-03-12 20:17 - Laura Moyers

Status: Closed Start date: 2015-03-12

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

After final verifications of MN's production data, MN and DataONE agree that the MN can be publicly announced.

History

#1 - 2015-03-12 20:24 - Laura Moyers

- Assignee set to Laura Moyers

#2 - 2015-07-08 14:19 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 2015-10-28 17:17 - Laura Moyers

- Status changed from In Progress to Ready

#4 - 2015-11-16 18:57 - Laura Moyers

- Status changed from Ready to In Progress

#5 - 2018-02-14 19:08 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
